@charset "UTF-8";

.tech_popup {position: relative; width: 100%; background: #fff; box-sizing: border-box;}
.tech_popup header {height: 60px; padding: 0 30px; font-weight: 700; line-height: 60px; font-size: 24px; color: #fff; background-color: #002e9e !important;}
.tech_popup header .close {position: absolute; top: -4px; right: 20px; cursor: pointer;}
.tech_popup section {padding: 30px;}
.tech_popup.small header {font-size: 18px; height: 45px; line-height: 45px; padding: 0 20px;}
.tech_popup.small section {padding: 20px;}

.pop_trash{padding-bottom: 20px;} /* [2025.11.07][조윤영] 추가 */
.pop_trash .option_wrap p{letter-spacing: 0;}
.pop_trash button.s_medium{width: 140px;}
.pop_trash p.comment{font-size: 13px; padding: 0 25px; letter-spacing: -0.75px; padding-bottom: 5px;}
.pop_trash p.bid{width: 100%;  height: 40px;  background-color: #f9f9f9;  line-height: 40px;  padding-left: 25px;  box-sizing: border-box;}
.pop_trash p.bid strong{font-size: 16px;}
.pop_trash label.label_remove{text-align: center; display: block; margin-top: 10px;}

.pop_memo{padding-bottom: 50px; min-width: 715px;} /* [2025.11.07][조윤영] min-width 추가 */
/*.pop_memo{padding-bottom: 50px;}*/
.pop_memo button.tech_icon_btn label{vertical-align: text-top;  line-height: 22px;}
.pop_memo .memo_bid_info_box{width: 100%; border: 1px solid #ebebeb; box-shadow: 4px 4px 4px rgba(42,42,42,.1); border-radius: 4px; padding: 20px; box-sizing: border-box; margin-bottom: 10px;}
.pop_memo .memo_bid_info_box p.red_title{font-size: 16px;}
.pop_memo .memo_bid_info_box p.title{font-size: 14px;  font-weight: 500;}
.pop_memo .memo_bid_info_box ul li{border-right: 1px solid #ddd;  padding: 5px 0 5px 20px;}
.pop_memo .memo_bid_info_box ul li:last-child{  border: none;}
.pop_memo .memo_bid_info_box ul li p.t_title{font-size: 14px;}
.pop_memo .memo_bid_info_box ul li p.t_money{font-size: 20px;}
.pop_memo .memo_bid_info_box .admin_memo{width: 100%; border-radius: 20px; background-color: #ffcefe; border: 1px solid #f597eb; box-sizing: border-box; padding: 10px 25px;}
.pop_memo .btn_calc_off{clear: both; width: 100px;  height: 30px; line-height: 30px; margin: 0 auto;  background-color: #0064d5; border-radius: 10px 10px 0 0; font-size: 13px; color: #fff; text-align: center;  cursor: pointer;}
.pop_memo .btn_calc_off.btn_calc_on{border-radius: 0 0 10px 10px;}
/*.pop_memo .memo_calc_on{clear:both; width: 716px; height: inherit; margin: 0;  border-top: 2px solid #0064d5;}*/
/*.pop_memo .memo_calc_on .con{width: 716px; height: 140px; position: relative; background-color: #fff;}*/
.pop_memo .memo_calc_on{clear:both; height: inherit; margin: 0;  border-top: 2px solid #0064d5;}
.pop_memo .memo_calc_on .con{height: 140px; position: relative; background-color: #fff;}
.pop_memo .memo_calc_on .con ul.left_input{width: 340px; height: 130px; padding: 15px; position: absolute; left: 15px;}
.pop_memo .memo_calc_on .con ul.left_input li{width: 340px; height: 30px;  margin-bottom: 10px;}
.pop_memo .memo_calc_on .con ul.left_input li >div{  height: 30px;  line-height: 30px;  padding: 0 8px;  font-size: 14px;  font-weight: 500;}
.pop_memo .memo_calc_on .con ul.left_input li input[type="text"],
.pop_memo .memo_calc_on .con .right_input li input[type="text"]{box-sizing: border-box; width: 200px; height: 30px; line-height: 30px; margin: 0; padding: 0px 10px; border: 1px solid #a1adc1; border-radius: 4px; vertical-align: baseline; font-size: 15px;}
.pop_memo .memo_calc_on .con div.right_input{position: absolute; right: 15px; width: 330px; height: 110px; padding: 20px 19px; background-color: #e7f0ff; border: 1px solid #bfd7ff; border-radius: 20px;margin-top:16px;}
.pop_memo .memo_calc_on .con div.right_input p{color: #0064d5; font-size: 16px;}
.pop_memo .memo_calc_on .con div.right_input p > span > span.a_value{color: #fff; background-color: #f21f1f; border-radius: 4px;  padding: 0 4px 2px;}
.pop_memo .memo_calc_on .con div.right_input p > span.red{font-size: 14px; font-weight: 400;}
.pop_memo .memo_calc_on .con div.right_input ul li > div{ float: left;  padding: 0 8px; height: 30px;  font-size: 14px;  font-weight: 500;  line-height: 30px;}
.pop_memo .memo_calc_on .con .right_input li input[type="text"]{font-weight: bold; color: #f21f1f;}
.pop_memo .memo_calc_on .con div.right_input ul li button{width: 60px;}

/*추가 251005*/
.pop_memo .tech_table table tr td.member_memo textarea{width: 89%; float: left; border-radius: 4px;}
.pop_memo .tech_table table tr td.member_memo button{ width: 10%; height: 68px; float: right;}

.pop_whole {padding-bottom: 50px; } /* [2025.11.07][조윤영] 추가 */

.pop_whole p.date{font-size: 18px; text-align: center; font-weight: 500;}
.pop_whole p.date span{color: #0064d5;}
.pop_whole p.date a{margin: 0 10px;}

/* [20251112]추가 - 분석서비스 이용안내 */
.pop_guide { /* 조윤영 추가 */
    position: fixed !important;
    left: 50%;
    top: 25%;
    transform: translateX(-50%);
    z-index: 999;
}
.pop_guide header{overflow: hidden; min-width: 0 !important;}
.pop_guide header span{cursor: pointer;	float: right;}
.pop_guide ul{width: 510px; margin: 0 auto;}
.pop_guide ul li{width: 170px; text-align: center; font-size: 14px; background-color: #fff;height: 40px;line-height: 38px; border: 1px solid #d7dce5; margin-left: -1px;font-weight: 500;}
.pop_guide ul li:hover {background-color: #eef9ff;transition: 0.5s;}
.pop_guide ul li:first-child{border-radius: 20px 0 0 20px;}
.pop_guide ul li:last-child{border-radius: 0 20px 20px 0;}
.pop_guide ul li.on{background: #002e9e; color: #fff;border-color: #002e9e;}

/* 조윤영 추가 */
#anal_manual_popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 99999;
    display: none;
}